2018-05-24 15:29 UTC

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0004186Kali Linux[All Projects] Kali Package Improvementpublic2018-05-08 20:26
Reporterdookie 
Assigned Tog0tmi1k 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version2017.1 
Target Version2017.2Fixed in Version 
Summary0004186: Update usage example of CutyCapt
DescriptionThe cutycapt binary needs to have its usage example updated.

 Usage: CutyCapt --url=http://www.example.org/ --out=localfile.png

Attached Files

-Relationships
+Relationships

-Notes

~0008536

g0tmi1k (administrator)

Debian ~ (cutycapt 0.0~svn10-0.1): https://tracker.debian.org/pkg/cutycapt
Kali ~ (cutycapt 0.0~svn10-0.1): https://pkg.kali.org/pkg/cutycapt

~0009142

g0tmi1k (administrator)

Pushed 0.0~svn6-3kali3

~0009149

rhertzog (administrator)

Why did you push 0.0~svn6-3kali3 when you were aware that we had a newer version in Kali and Debian? (see former comment of yours)
+Notes

-Issue History
Date Modified Username Field Change
2017-08-24 17:07 dookie New Issue
2017-08-24 17:07 dookie Status new => assigned
2017-08-24 17:07 dookie Assigned To => dookie
2018-01-29 16:42 g0tmi1k Note Added: 0008536
2018-05-08 12:54 g0tmi1k Assigned To dookie => g0tmi1k
2018-05-08 14:37 g0tmi1k Status assigned => resolved
2018-05-08 14:37 g0tmi1k Resolution open => fixed
2018-05-08 14:37 g0tmi1k Note Added: 0009142
2018-05-08 20:26 rhertzog Note Added: 0009149
+Issue History